from random import *
def lancer_dé() :
    dé=randint(1,6)
    return dé
def somme() :
    dé1=lancer_dé()
    dé2=lancer_dé()
    dé3=lancer_dé()
    s=dé1+dé2+dé3
    if s==9 :
        return "La somme est égale à 9"
    if s==10 :
        return "La somme est égale à 10"
def jeu(n) :
    compt_9=0
    compt_10=0
    for k in range(1,n+1) :
        résultat=somme()
        if résultat=="La somme est égale à 9" :
            compt_9=compt_9+1
        if résultat=="La somme est égale à 10" :
            compt_10=compt_10+1
    fq_9=compt_9/n
    fq_10=compt_10/n
    return (fq_9,fq_10)

##fq_9,fq_10=jeu(10000)
##print("fréquence somme égale à 9 : ",fq_9)
##print("fréquence somme égale à 10 : ",fq_10)